@font-face {
  font-family: 'uniformrnd-regular';
  src: url('../fonts/uniformrnd-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/uniformrnd-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/uniformrnd-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/uniformrnd-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/uniformrnd-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/uniformrnd-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'uniformrnd-bold';
  src: url('../fonts/uniformrnd-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/uniformrnd-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/uniformrnd-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/uniformrnd-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/uniformrnd-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/uniformrnd-bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'uniformrndcond-light';
  src: url('../fonts/uniformrndcond-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/uniformrndcond-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/uniformrndcond-light-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/uniformrndcond-light-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/uniformrndcond-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/uniformrndcond-light-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'uniformrndcond-bold';
  src: url('../fonts/uniformrndcond-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/uniformrndcond-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/uniformrndcond-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/uniformrndcond-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/uniformrndcond-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/uniformrndcond-bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

html {

}
body {
}


body  {
	font-family: 'uniformrnd-regular'!important; border-top: 0px solid #437F8F;
}

html.main #mainwrap, 
html.main-slc #mainwrap,
html.main-provo #mainwrap,
html.main-ogden #mainwrap,
html.main-stgeorge #mainwrap {
	display: none;
}

#zenkit .k2CategoriesBlock img {padding: 0; border: none;}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5, h6, blockquote {
	  font-family: 'uniformrnd-bold'!important; font-weight: normal!important;
}

.itemFullText h2, 
.itemFullText h3,
.itemFullText h4,
.itemFullText h5 {
	clear: none; margin: 5px 0 10px 0;
}

/*menu*/

.zen-menu ul > li.parent > a::before, .zen-menu ul > li.parent > .zen-menu-heading::before {
	display: none;
}

#navwrap a:hover, #navwrap .zen-menu-heading:hover, #navwrap li a:hover span {
	color: #efe4d4;
}


#navwrap {
background: none;	border-top: 5px solid #437f8f;

}

#navwrap {
} 

ul.zen-menu-10097  li {
	width: 120px!important; text-align: center;
}

ul.zen-menu-10097 li.item-201965 {width: 190px!important}

#menu.zen-menu.zen-menu-horizontal ul li.item-201965 a {background-color: #437f8f!important}


html.main #navwrap, 
html.main-slc #navwrap,
html.main-provo #navwrap,
html.main-ogden #navwrap,
html.main-stgeorge #navwrap {
	background: none;
}

#menu li a, #menu li span, #onepage li a {
	
font-family: 'uniformrndcond-bold'!important; font-weight: normal; text-transform: lowercase; letter-spacing: .5px;
  
  }

#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
  	width: auto; display: inline-block; 
  }
  
#menu.zen-menu.zen-menu-horizontal ul.first-level {
	text-align: right;
}

#navwrap .zen-spotlight {
	padding: 0;
}

#menu.zen-menu.zen-menu-horizontal ul ul {
	padding: 10px 20px;
}

#menu.zen-menu.zen-menu-horizontal ul ul a {
	font-size: 90%;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 20px; -webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	}

html.main #menu.zen-menu.zen-menu-horizontal ul {

	}
	
#menu-wrap {
	width: 69.33333333%;
	margin: 0;
}	

#navwrap .zen-container {
	width: 96%;
}
	

#menu.zen-menu.zen-menu-horizontal ul.zen-menu-10097 {
 padding-right: 15px; margin-top: 0!important;
	}

ul.zen-menu-10097 li a {
	text-transform: uppercase!important; padding: 5px 20px;
}


#navwrap.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 20px; -webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}

#logo img {
	margin-top: 10px; height: 140px; width: auto; -webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

#navwrap.zen-nav-fixed #logo img {
height: 80px; width: auto;	margin-top: 0; -webkit-transition: all 250ms ease-in-out;
-moz-transition: all 250ms ease-in-out;
-ms-transition: all 250ms ease-in-out;
-o-transition: all 250ms ease-in-out;
transition: all 250ms ease-in-out;
}*/

/*Banner*/

#bannerwrap, #banner {
	overflow: hidden;
}

#bannerwrap {
	margin-top: -160px;
}

#bannerwrap .zen-spotlight {
    padding: 0;
}


#bannerwrap .moduletable {
    margin: 0;
}

div#n2-ss-1.n2-ss-load-fade.n2-ss-loaded, div#n2-ss-1 .n2-ss-slider-1 {
	width: 100%!important;
}

.random-image img {
	width: 100%; height: auto;
}

.moduletable h3, .zen-module-title h3  {
	  font-family: 'uniformrnd-regular'!important; font-weight: normal; font-size: 48px; background: url('../../../images/bg/header-gear.png') no-repeat left  top!important; background-size: 80px auto!important; padding: 15px; text-transform: lowercase; margin-left: -15px; color: #437f8f;
}

.zentools h3 {
	background: none; font-size: 20px; line-height: 1.2; margin: 0; padding: 0; background-image: none!important;
}

.zen-module-title span {
	color: #437f8f;
}

.moduletable h3 strong, .zen-module-title h3 strong {
	  font-family: 'uniformrnd-bold'!important; font-weight: normal;
}

/*Grid1Wrap*/

#grid1wrap {
	
}

#grid1wrap .moduletable {
	text-align: center; padding: 20px;
}


#grid1wrap p {
  font-family: 'uniformrndcond-bold'!important;
	color: #ece3d1; text-transform: uppercase; font-size: 32px; margin: 0; letter-spacing: 1px;
}


#grid1wrap a {
	color: #FFF
	
	}

#grid1wrap a:hover {
	color: #ece3d1
	
	}
	
#grid1 .moduletable,
#grid2 .moduletable,
#grid3 .moduletable,
#grid4 .moduletable  {
	background-image: url('../images/bike.png'); background-repeat: no-repeat;
	background-size: 220px auto; background-position: bottom -40px left 10px; opacity: 1;-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	
} 

#grid2 .moduletable, #menu.zen-menu.zen-menu-horizontal ul li > a.ogden {
	background-color: #E5636F;
}

#grid3 .moduletable, #menu.zen-menu.zen-menu-horizontal ul li > a.provo {
	background-color: #4c0827; 
}

#grid1 .moduletable, #menu.zen-menu.zen-menu-horizontal ul li > a.slc {
	background-color: #66BCB2;
}

#grid4 .moduletable, #menu.zen-menu.zen-menu-horizontal ul li > a.stgeorge {
	background-color: #f46036;
}

#menu.zen-menu.zen-menu-horizontal ul li > a.main {
	background-color: #437F8F;
}


#grid1 .moduletable:hover,
#grid2 .moduletable:hover,
#grid3 .moduletable:Hover,
#grid4 .moduletable:Hover {
	opacity: .8;-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	
}

#grid1wrap h2 {
	color: #fff; text-align: right; font-size: 90px; text-transform: uppercase; line-height: 1; margin: 0 30px -35px 0; font-family: 'uniformrndcond-bold'!important;
}

/*Grid2Wrap*/

#grid2wrap {
	background: url('../../../images/bg/cog.png') no-repeat right -350px bottom -300px;
}

/*Grid3Wrap*/

#grid3wrap {
	
}

#grid3wrap .moduletable {
	margin: 0;
}

#grid9 {
	margin: 0;
}

/*Grid4Wrap*/

#grid4wrap {
	background: url('../../../images/bg/cog.png') no-repeat left -350px bottom -300px;
	
}

#grid4wrap .zen-spotlight  {
	background: none;
}
/*Grid5Wrap*/

#grid5wrap {
	
}

ul.cta li {
	list-style-type: none; display: inline-block; width: 25%; text-align: center; padding: 25px; float: left;
}

.cta-home ul.cta li  {
	width: 50%;
}

 ul.cta li a {
	color: #fff; font-family: 'uniformrndcond-bold'!important; font-size: 32px; line-height: 90px;
}

 ul.cta li a:hover {
	color: #EFE4D4!important;
}

 ul.cta li.get {
	background: #7BC0B7 url('../images/get.png') no-repeat center center; background-size: auto 80%
}

ul.cta li.give {
	background: #562E3A url('../images/give.png') no-repeat center center;  background-size: auto 80%
}

ul.cta li.join {
	background: #437F8F url('../images/join.png') no-repeat center center; background-size: auto 80%
}

ul.cta li.donate {
	background: #E15864 url('../images/donate.png') no-repeat center center; background-size: auto 80%
}

 ul.cta {
	margin: 0; width: 100%;
}

/*Grid6Wrap*/

#grid6wrap {
	
}


/*Bottomwrap*/

#bottomwrap {
	
}


#bottomwrap h3 span {
	color: #fff;
}

#bottomwrap h3 span.fa:hover {
	color: #CCC;
}

#bottomwrap h3 {
	background: none!important;
}


#bottom1 strong {
	text-transform: uppercase;
}

#bottomwrap h4 {
	font-size: 36px; margin: 25px 0 10px 0;
}


/*Footer*/


#footerwrap {
	margin-bottom: 0; padding: 30px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}


/*bullets*/

#zenkit .itemFullText ul li {
	border: none; list-style-type: disc;
}

#zenkit .itemFullText ul {
	margin-left: 30px; margin-bottom: 20px;
}

#zenkit .zentools ul li {
	border: none; list-style-type: none;
}

#zenkit .zentools ul {
	margin-left: 0px; margin-bottom: 20px;
}

div.itemToolbar {
	background: none; 
	
	
	}


/*k2 items*/

.k2SubCategories h2, a.subCategoryMore, div.itemBackToTop  {
	display: none;
}

div.itemListCategory {
	background: none; border: none; padding: 0;
}

div.itemCategory {
	font-size: 90%;
}

div.itemImageBlock {
	float: right; margin: 0 0 10px 20px; padding: 0;
}

.itemListCategory h2,
h2.contentheading,  h1.contentheading, h1.itemTitle {
	font-size: 2.5em; border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 20px; margin-top: 0;
}

.k2ItemList h2.contentheading {
	font-size: 1.7em; border: none; color:  inherit; margin-bottom: 0; padding-bottom: 0; line-height: 1.1;
}


.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit; line-height: inherit; margin: 0; font-size: inherit; padding: 6px;
}

span.imagecaption {
	background: none; text-align: right;
	font-style: italic; font-size: 85%;
}


div.itemNavigation {
	background: rgba(255, 255, 255, .8); padding: 10px; font-size: 76%; border: 1px solid #ccc; margin-top: 30px;
}

.itemNavigationTitle {
	font-weight: bold; padding-right: 10px;
}

a.itemNext {
	float: right;
}

.dp-upcoming-calendar {
	background: none; border: 1px solid #ccc; margin-top: 6px;
}

.dp-upcoming-text-month {
	
}
.dp-upcoming-calendar-background {
    height: 12px;
    margin: -1px;
    padding: 0;
    width: 42px;
}
.dp-upcoming-text-day {
	margin: 0;
}

.dp-upcoming p {
	font-size: 90%;
}

html.itemid-200931 .itemListCategory ul li {
	width: 20%; text-align: center; display: table-cell; vertical-align: middle; background: #437F8F; padding: 25px!important; border: 5px solid #fff; text-transform: uppercase; 
}
html.itemid-200931 .itemListCategory ul li:hover {
	box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.07); border: 5px solid #437F8F;
}


html.itemid-200931 .itemListCategory ul li a {
	color: #FFF;
}

html.itemid-200931 .itemListCategory ul li a:hover, html.itemid-200931 .itemListCategory ul li:hover a {
	color: #66BCB2!important;;
}

html.itemid-200931 .itemListCategory ul {
	margin: 0;
}

.itemListView h3, #zenkit div.span3 #k2ItemListPrimary, #zenkit .zenkit-item-container {
	margin: 0;

}

.itemListView h3 {
	line-height: 2; font-size: 22px;
}

.itemListView h3.mnwall-title {
	line-height: 1.2;
}
#zenkit #k2Links ul li {
	padding: 0!important; border: none;
}

#zenkit div.span3 #k2ItemListPrimary .zenkit-meta, #zenkit .zenkit-item-container .zenkit-meta {
	margin: 0;
}

#zenkit .groupLeading.zenblock, #zenkit .groupPrimary.zenblock {
	margin-bottom: 35px; border-bottom: 1px solid #eaeaea; padding-bottom: 20px;
}

.imageblock {
	float: right;  margin-left: 30px;
}

.imageBlock {
	float:  right; margin: 0 0 0 30px!important;
}

#zenkit .zenkit-introtext {
	clear: none; float: none;
}

/*civicrm*/

.crm-container table {
	border: none;
}


.k2ItemsBlock ul li {
	list-style-type: none;
}

a.moduleItemTitle {
	font-size: 1.5em;
	line-height: 1.4em;color: #4a4a4a;
	    font-family: 'uniformrnd-bold' !important;
	    font-weight: normal !important;
	}

.newslist h3 {
	line-height: 1.2; margin-bottom: 15px;
}


.newslist {
	margin-bottom: 40px;
}

.newssource {
	text-transform: uppercase; font-size: 13px;
}

.newsdate {
	text-transform: uppercase; font-size: 13px; margin-bottom: 15px;
}

#abovecontent {
	background: none;
}

#abovecontent .moduletable, #abovecontent form {
	margin-bottom: 0; opacity: 0;
}

#abovecontent .zen-spotlight {
	padding: 0;
}


@media  (max-width: 800px) {

body {
	padding: 0;
}

.imageblock {
	float: none!important; margin: 0;
}

.imageBlock {
	float:  none; margin: 0px!important;
}

#zenkit span.itemImage img {
	margin: 0 0 10px 0px!important; box-shadow: none!important; border: none!important;
}

#grid1wrap h2 {
    color: #fff;
    font-family: "uniformrndcond-bold" !important;
    font-size: 49px;
    line-height: 1;
    margin: 0 0 -27px;
    text-align: right;
    text-transform: uppercase;
}

.offcanvas-trigger a.btn, .offcanvas-trigger a.btn-empty {
	background: none; border: none;
}

#mobile-logo img {
	max-width: 100%; height: auto; margin: 10px;
}

ul.cta li {
	width: 100%;
}

ul.cta li a {
	line-height: 28px;
}

.moduletable h3, .zen-module-title h3 {
	font-size: 28px; background-size: 54px auto !important;
}

.zentools.zt-grouped [grid-col] {
	margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ccc;
}

h2.itemTitle {
	font-size: 1.5em;
}

div.itemImageBlock {
	float: none; margin: 0 0 10px 0!important;
}

#bannerwrap {
    margin-top: -50px;
}


html.main-slc #bannerwrap,
html.main-provo #bannerwrap,
html.main-ogden #bannerwrap
html.main-stgeorge #bannerwrap {
	margin-top: -49px;
}

}
